div[id="article_id_15950"] .container, div[id^="article_id_15950_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15950"], div[id^="article_id_15950_"] {
background-color: var(--swatch-05360a480093e2189fcac333cae71fea);--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
  }
}
div[id="article_id_15950"], div[id^="article_id_15950_"] {
  page: article_id_15950;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15950:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15950 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15950:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15950:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15950:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15950"] div.text.text-content {
  }
  @page article_id_15950 {
background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
  }
/* article container */
div.article[id="article_id_15950"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
div.article[id="article_id_15950"] .page-header-first,
div.article[id="article_id_15950"] .page-header-first-hide-pagenum,
div.article[id="article_id_15950"] .page-header-first-hide-nav,
div.article[id="article_id_15950"] .page-header-first-hide-pagenum-nav,
div.article[id="article_id_15950"] .page-header-first-reverse,
div.article[id="article_id_15950"] .page-header-first-reverse-hide-pagenum,
div.article[id="article_id_15950"] .page-header-first-reverse-hide-nav,
div.article[id="article_id_15950"] .page-header-first-reverse-hide-pagenum-nav
{

  color:white;
}

/* Top line of the header */

div.article[id="article_id_15950"] .page-header-first {
 border-top: 1px solid #fff;
}
/* First pdf page toc */
div.article[id="article_id_15950"] .page-header-first .toc-nav
{
 color:white;
}
div.article[id="article_id_15950"] .page-header {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15950"] .chapter-marker-first-right {
	background-color: #fff;
}
div.article[id="article_id_15950"] .chapter-marker-first-right  span.article-title{
	color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}



div.article[id="article_id_15950"] .chapter-marker-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15950"] .chapter-marker-right  span.article-title{
	color: white;
}





}
div.article[id="article_id_15950"] div.block-container.block-container-0 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15950"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-1  {

order:1;
}
}@media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-1  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15950"] div.block-container.block-container-2 { background-color: var(--swatch-05360a480093e2189fcac333cae71fea);
--table-cell-bg-color: var(--swatch-05360a480093e2189fcac333cae71fea);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15950"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/GettyImages-1738917430-static.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-3  {

order:2;
}
}@media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-3  {

flex-basis: 100% !important;
}
} 

@media print { div.article[id="article_id_15950"] div.block-container.block-container-3 { background-image: url('../html/data/project-382/media/articles/article-15950/GettyImages-1738917430-static.jpg'); } } 
div.article[id="article_id_15950"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-4  {

order:3;
}
}@media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-4  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15950"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
div.article[id="article_id_15950"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
div.article[id="article_id_15950"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-7  {

order:1;
}
}@media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-7  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15950"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


height:500px;
overflow: hidden;
position: relative;
view-timeline-name: --parallax;
view-timeline-axis: block;
border-radius:8px;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-8  {

order:4;
}
}@media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-8  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15950"] div.block-container.block-container-9 { background-image: url('../static/iStock-1328677027-scale.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


height:600px;
animation: parallax-move linear;
animation-timeline: --parallax;
animation-range: contain 0% enter 100%;

 } 
  

@media print { div.article[id="article_id_15950"] div.block-container.block-container-9 { background-image: url('../html/data/project-382/media/articles/article-15950/iStock-1328677027-scale.jpg'); } } 
div.article[id="article_id_15950"] div.block-container.block-container-10 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-10  {

order:4;
}
}@media all and (max-width:992px){
div.article[id="article_id_15950"] div.block-container.block-container-10  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15950"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
#eb-079cdc1b-1174-4592-95bf-3317c3b77ad4.embedded-block {position: absolute;  bottom: 32px;  left: 32px;}
#eb-7c7970d8-c5a1-4304-860a-87489caea0bc.embedded-block .block-content .toc ol li a {color:#fff!important;  border-bottom:1px solid rgba(255, 255, 255, 0.2);}
